/********************杂志********************/
.magCon .magName{border-bottom: 1px solid #efefef; margin-bottom: 40px;}
.magCon .magName li{position: relative; float: left; font-size: 20px; color: #27282d; font-weight: bold; line-height: 32px; padding-bottom: 15px; margin-right: 30px; cursor: pointer;}
.magCon .magName li:after{content: ''; display: block; width: 40px; height: 4px; background: #ffffff; position: absolute; bottom: 0; left:0;}
.magCon .magName li.on{color: #e22c29;}
.magCon .magName li.on:after{content: ''; display: block; width: 40px; height: 4px; background: #e22c29; position: absolute; bottom: 0; left:0;}
.magCon .magName li:hover{color: #e22c29;}
.magCon .magList{display: none;}
.magCon .magList.on{display: block;}
.magCon .magLi{padding-bottom: 50px;}
.magCon .magLi .magImg{width: 200px; height: 270px; background: #eeeeee url(../images/articleBg.png) center center no-repeat; background-size: 80% auto; overflow: hidden;}
.magCon .magLi .magImg:hover img{transform: scale(1.1);}
.magCon .magLi .magImg img,.magCon .magLi .magImg a{display: block; width: 100%; height: 100%; transition: all .5s;}
.magCon .magLi .magLiRight{width: 630px;}
.magCon .magLi .magLiRight .magNameTime {margin-bottom: 10px; padding-top: 6px; max-height: 30px;}
.magCon .magLi .magLiRight .magNameTime a{font-size: 20px; line-height: 30px; color: #1f2022; font-weight: bold;}
.magCon a:hover{color: #e22c29 !important;}
.magCon .magLi .magLiRight .tip{font-size: 14px; line-height: 24px; color: #666666; margin-bottom: 20px; max-height: 48px;}
.magCon .articleUl{background: #fafafa; padding: 15px 20px;}
.magCon .articleUl li{position: relative; padding: 0 90px 0 12px; max-height: 32px; overflow: hidden;}
.magCon .articleUl li:after{content: ""; display: block; width: 4px; height: 4px; background: #c1c1c1; border-radius: 50%; position: absolute; top:14px; left:0;}
.magCon .articleUl a{font-size: 16px; line-height: 32px; color: #262626;}
.magCon .articleUl span{font-size: 12px; line-height: 32px; color: #666666; width: 90px; position: absolute; top:0; right:0; text-align: right; max-height: 32px;}
#asMain .magCon .moreArticleBtn{margin-left: 0; margin-right: 0;}
/******************** /杂志 ********************/

/******************** 杂志详情 ********************/
.magCon .magDetail .magLi .magNameTime {margin-bottom: 3px;}
.magCon .magDetail .magLi .magTime{font-size: 14px; line-height: 24px; color: #666666; margin-bottom: 15px;}
.magCon .magDetail .magLi .magIntro{font-size: 14px; line-height: 30px; color: #262626; max-height: 180px;}
.magCon .magDetail .magLi{padding-bottom: 40px;}
.magCon .magDetail .magTableTitle{height: 49px; border-left: 1px solid #efefef; border-bottom: 1px solid #efefef;}
.magCon .magDetail .magTableTitle span{display: block; height: 48px; padding: 0 30px; float: left; border-top: 1px solid #efefef; border-right: 1px solid #efefef; border-bottom: 1px solid #efefef; text-align: center; line-height: 48px; font-size: 16px; color: #262626; cursor: pointer;}
.magCon .magDetail .magTableTitle span.on{background: #fff; border-bottom: 1px solid #ffffff; text-decoration: none; color: #444; border-top: 2px solid #e22c29; line-height: 46px; color: #e22c29;}
.magCon .magDetail .magTableBody{overflow: hidden;}
.magCon .magDetail .magTableBody .articleUl{background: #ffffff; padding: 35px 0; display: none;}
.magCon .magDetail .magTableBody .articleUl.on{display: block;}
.magCon .magDetail .magTableBody .articleUl li{max-height: 40px;}
.magCon .magDetail .magTableBody .articleUl a{line-height: 40px; max-height: 40px;}
.magCon .magDetail .magTableBody .articleUl span{line-height: 40px; max-height: 40px;}
.magCon .magDetail .magTableBody .articleUl li:after{top:18px;}
/******************** /杂志详情 ********************/


/*推荐杂志*/
#asMain .magRecommend li .articleListLeft{height: 176px;}
#asMain .magRecommend li .articleListLeft img{height: 176px;}
#asMain .magRecommend li .articleListRight a p{padding-top: 13px; font-weight: bold;}
#asMain .magRecommend li .articleListRight a .magIntro{font-size: 14px; line-height: 24px; color: #666666; max-height: 96px;}
/*推荐杂志*/
